h1 {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 80px;
    line-height: 94px;
    display: flex;     
    align-items: flex-end;
    text-align: center;    
    text-decoration: none;
    color: #000000; 
}
.h-link {
    text-decoration: none; 
}
span { 
    color: rgb(58, 160, 238);
}
.flex-container {
    display: flex;
}
.list-link {
    text-decoration: none;
    color: white;
}
.box {
    text-align: center; 
    width: 100%;
    font-family: 'Roboto';
    

    text-align: center;
    padding-top: 26px;
    padding-bottom: 19px;
    text-decoration: none;
    color: white; 
} 

.box:hover {
    transform: scale(1.1);
    background-color: #222F3A; 
 }
.box-1 {
    width: 50cm;
    background: #35444F; 
    margin: 0 0.5px; 
}
.box-2 {
    width: 125cm;
    background: #35444F;
    margin: 0 0.5px;
    
}
.box-3 {
    width: 70cm;
    background: #35444F;
    margin: 0 0.5px;
    
}
.box-4 {
    width: 130cm;
    background: #35444F;
    margin: 0 0.5px;
}
.box-5 {
    width: 100cm;
    background: #35444F;
    margin: 0 0.5px;
}
.box-0 {
    width: 40cm;
    background: #35444F;
    margin: 0 0.5px;
}
.container {
    width: 1280px;
    margin: 0 auto;
}
ul {
    border: 1px solid black;
    width: 250px;
    align-items: center;
    margin-top: 50px;
    margin-left: 50px;
    list-style: none;
    color: black; 

}

.list-link-aside {
    text-decoration: none;
    color: #485863;
}

.list-item {
    font-family: 'Roboto'; 
    font-size: 18px;
    line-height: 27px;
    transition: 0.5%;
    padding-top: 25px;
    padding-left: 40px;
    padding-bottom: 27px;
    display: flex;
    text-decoration: none;
    color: #495863; 
}
.list-item:hover {
    transform: scale(1.1);
    background: #DBDBDB;
    color: #35444F;
}
.list-link-aside:hover {
    color: #35444F;
}

.img {
    border: 1px solid black;
    width: 100%;
    margin-top: 50px;
    margin-right: 63px; 
    margin-left: 52px; 
}
.box-container {
    display: flex;
}
img {
    width: 200px;
    margin: 8% 35%;
    /* margin-top: 8%;
    margin-left: 35%; */
}
img:hover {
    transform: scale(1.3);
    transition: 3s; 
    }

.text-centred {
    padding-left: 105.7px;
    padding-right: 25.7px;

    letter-spacing: 2.4px;
    color: #373737;
    text-align:right;
    margin-top: 25px;
    margin-right: 25px;
    margin-left: 265px;
    font-size: 18px;
    line-height: 26px;
    text-indent: 24px;
}

.list-link-footer {
    font-size: 19px;
    text-decoration: none;
    color: #0C1927; 
}

.list-link-footer:hover {
    transform: scale(0.5);
    color: #3181A6;
    text-decoration: underline;
}

.box2 {
    text-align: center; 
    width: 100%;
    font-family: 'Roboto';
    
    text-align: center;
    padding-top: 26px;
    padding-bottom: 19px;
    background: rgba(99, 105, 110, 0.48);
}
